uuid:
  -
    value: 022f5f01-65b7-4b38-b516-6058b4d1bd2c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: playing_on_the_beach.jpg
uri:
  -
    value: 'public://2019-10/playing_on_the_beach.jpg'
    url: /sites/default/files/2019-10/playing_on_the_beach.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 378434
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
